<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Basic Template By Using CSS</title>

    <style>

        #MainDiv{
            margin: 50px auto;
            width: 90%;
            height: 800px;
            background-color: aquamarine;
            position: relative
        }

        #header{
            position: absolute;
            margin: 2%;
            height: 100px;
            width: 90%;
            background-color: crimson;
            padding: 3%;
        }

        #body{
            position: absolute;
            height: 350px;
            width: 96%;
            margin-top: 18%;
            margin-left: 2%;
            background-color: white;
        }

        #bodysectionA{
            width: 43%;
            height: 80%;
            background-color: aqua;
            float: left;
            padding: 2%;
            margin: 2% 0 2% 2%;
        }
        #bodysectionB{
            width: 43%;
            height: 80%;
            background-color: red;
            float: left;
            padding: 2%;
            margin: 2%;
        }
        #footer{
            position: absolute;
            margin-top: 54%;
            margin-left: 2%;
            width: 90px;
            height: 100px;
            background-color: lawngreen;
            padding: 2%;
        }

    </style>
</head>
<body>
    <div id="MainDiv">
        <div id="header">
            Header Text Here
        </div>
        <div id="body">

            <div id="bodysectionA">
                Section A Text Here
            </div>

            <div id="bodysectionB">
                Section B Text Here
            </div>
        </div>
        <div id="footer">
            Footer Text Here
        </div>
    </div>
</body>
</html>